/*--------------------------------------------- */
/* 
/*  style.scss / 2013.03.08
/*  @outputFile ../htdocs/common/css/style.css
/* 
/*--------------------------------------------- */
/*--------------------------------------------- */
/*  reset.scss / 2012.10.18
/*--------------------------------------------- */
html,body,h1,h2,h3,h4,h5,h6,div,p,th,td,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,input,textarea{margin:0;padding:0}html{overflow-y:scroll}li{list-style:none}img{border:0 none}sup{vertical-align:text-top}sub{vertical-align:text-bottom}fieldset{border:0}legend{color:#000}hr{display:none;visibility:hidden}
/*----------------------------------------------*/
/* font
/*----------------------------------------------*/
body {
	font: 14px/1.7 "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif;
	color: #333333;
}
p,pre,code,table,address,dt,dd,dd li,dd p,dd pre,dd dt,dd dd,li,li li,li p,li pre,li dt,li dd{font-size:100%}h1,h2,h3,h4,h5,h6{line-height:1.2}table{font-size:inherit}caption,th{font-style:normal;font-weight:400;text-align:left}select,input,button,textarea{font:99% Arial, "ＭＳ Ｐゴシック", sans-serif}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}sup,sub{font-size:77%}pre,code{font-family:monospace}address,code,em{font-style:normal;font-weight:400}
.txtCenter { text-align: center; }
.txtLeft   { text-align: left;   }
.txtRight  { text-align: right;  }
.txtSS     { font-size:  71%; }
.txtS      { font-size:  86%; }
.txtM      { font-size:  93%; }
.txtL      { font-size: 107%; }
.txtLL     { font-size: 114%; }
.txtXL     { font-size: 129%; }
.txtBold, .attention { font-weight: bold; }
.attention { color: red;  }
strong     { color: #f6f; }
/*----------------------------------------------*/
/* clearfix
/*----------------------------------------------*/
#areaGlobalHeader:after, #areaGlobalFooter:after,
#areaKeyVisual:after, #areaContents:after,
#unitArea:after, #areaMain:after, #areaSecond:after, #areaThird:after,
.spL:after, .spM:after, .spS:after, .spLpT:after, .spMpT:after, .spSpT:after,
.unitFloat:after, .unitFloatRe:after, .unitFloatAfter:after,
.caption:after, .addItem li:after, .listPara:after, #areaGlobalFooter .sp:after,
.clearfix:after{clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden}
/*----------------------------------------------*/
/* areaRead,hidden
/*----------------------------------------------*/
.arearead,.hidden{border-style:none;height:1px;left:0;margin:0;overflow:hidden;padding:0;position:absolute;top:-1px;width:1px;z-index:100}.forprint{display:none}
/*----------------------------------------------*/
/* Link
/*----------------------------------------------*/
a, a:link, a:visited { text-decoration: underline; }
a:hover, a:active    { text-decoration: none;      }
a         { color: #0099bf; word-break: break-all; }
a:link    { color: #0099bf; }
a:visited { color: #0099bf; }
a:hover   { color: #673995; }
a:active  { color: mediumpurple; }
/*----------------------------------------------*/
/* Space Size : sp[Size][padding Top]
/*----------------------------------------------*/
.spS, .spSpT { margin-top: 15px; }
.spSpT       { padding-bottom: 15px; }
.spM, .spMpT { margin-top: 25px; }
.spMpT       { padding-bottom: 25px; }
.spL, .spLpT { margin-top: 35px; }
.spLpT       { padding-bottom: 35px; }
/*----------------------------------------------*/
/* Indent Size : indent[Size]
/*----------------------------------------------*/
.indentS { margin-right: 15px; margin-left: 15px; }
.indentM { margin-right: 25px; margin-left: 25px; }
.indentL { margin-right: 35px; margin-left: 35px; }
/*----------------------------------------------*/
/* margin
/*----------------------------------------------*/
.mgR0{margin-right:0!important}.mgL0{margin-left:0!important}.mgT0{margin-top:0!important}.mgB0{margin-bottom:0!important}.mgRSS{margin-right:10px!important}.mgRS{margin-right:20px!important}.mgRM{margin-right:30px!important}.mgRL{margin-right:40px!important}.mgRLL{margin-right:50px!important}.mgRXL{margin-right:60px!important}.mgLSS{margin-left:10px!important}.mgLS{margin-left:20px!important}.mgLM{margin-left:30px!important}.mgLL{margin-left:40px!important}.mgLLL{margin-left:50px!important}.mgLXL{margin-left:60px!important}.mgTSS{margin-top:10px!important}.mgTS{margin-top:20px!important}.mgTM{margin-top:30px!important}.mgTL{margin-top:40px!important}.mgTLL{margin-top:50px!important}.mgTXL{margin-top:60px!important}.mgBSS{margin-bottom:10px!important}.mgBS{margin-bottom:20px!important}.mgBM{margin-bottom:30px!important}.mgBL{margin-bottom:40px!important}.mgBLL{margin-bottom:50px!important}.mgBXL{margin-bottom:60px!important}.mgRSSem{margin-right:.5em!important}.mgRSem{margin-right:1em!important}.mgRMem{margin-right:1.5em!important}.mgRLem{margin-right:2em!important}.mgRLLem{margin-right:2.5em!important}.mgRXLem{margin-right:3em!important}.mgLSSem{margin-left:.5em!important}.mgLSem{margin-left:1em!important}.mgLMem{margin-left:1.5em!important}.mgLLem{margin-left:2em!important}.mgLLLem{margin-left:2.5em!important}.mgLXLem{margin-left:3em!important}.mgTSSem{margin-top:.5em!important}.mgTSem{margin-top:1em!important}.mgTMem{margin-top:1.5em!important}.mgTLem{margin-top:2em!important}.mgTLLem{margin-top:2.5em!important}.mgTXLem{margin-top:3em!important}.mgBSSem{margin-bottom:.5em!important}.mgBSem{margin-bottom:1em!important}.mgBMem{margin-bottom:1.5em!important}.mgBLem{margin-bottom:2em!important}.mgBLLem{margin-bottom:2.5em!important}.mgBXLem{margin-bottom:3em!important}
p { margin-bottom: 2em; }
/*--------------------------------------------- */
/*　unitFloat(Re) / unitFloatAfter size SS~XL
/*　unitFloat(Re)  ( .unitFloat(Re)  + float[Size]      [ spFloat + spFollow ] )
/*　unitFloatAfter ( .unitFloatAfter + float[Size]After [ spFollow + spFloat ] )
/*　floatDivide    ( .unitFloat      + floatDivide[Num] [ spFloat x [num] ]    )
/*　percentFloat   ( .unitFloat      [ spFloat & sp[divideNum]c[widthNum] ]    )
/*--------------------------------------------- */
.spFloat,.unitFloatAfter .spFollow,img.floatL,.unitFloat .spFloat{float:left}.unFloat .spFollow{display:inline}.unitFloatRe .spFloat,.unitFloatAfter .spFloat,img.floatR,.unitFloatRe .spFloat,.unitFloatAfter .spFloat{float:right;margin-right:0}.unitFloat .spFollow,.unitFloatRe .spFollow{overflow:hidden}.unitFloatAfter .spFollow{width:100%}.caption{display:block;padding-top:5px}
/* Base Margin
---------------------------------*/
img.floatL, .unitFloat .spFloat { margin-right: 15px; }
img.floatR, .unitFloatRe .spFloat, .unitFloatAfter .spFloat { margin-left: 15px; }
/* floatSize
---------------------------------*/
.unitFloat .spFloat      { width: 209px; argin-right: 14px; }
/* float Size SS */
.floatSS .spFloat,
.floatSSAfter .spFloat  { width: 130px; }
.floatSSAfter           { padding-right: 145px; }
.floatSSAfter .spFloat,
.floatSSAfter .spFollow { margin-right: -145px; }
/* float Size S */
.floatS .spFloat,
.floatSAfter .spFloat   { width: 180px; }
.floatSAfter            { padding-right: 195px; }
.floatSAfter .spFloat,
.floatSAfter .spFollow  { margin-right: -195px; }
/* float Size M */
.floatM .spFloat,
.floatMAfter .spFloat   { width: 269px; }
.floatMAfter            { padding-right: 284px; }
.floatMAfter .spFloat,
.floatMAfter .spFollow  { margin-right: -284px; }
/* floatDivideSize
---------------------------------*/
.floatDivide2,
.floatDivide3{ margin-right: -15px; }
/* floatDivide2 */
/* width 705 */
.floatDivide2 .spFloat { width: 345px;  }
/* width 663 */
.bgPostNew .floatDivide2 .spFloat,
.bgPost .floatDivide2 .spFloat { width: 324px;  }

/* floatDivide3 */
/* width 705 */
.floatDivide3 .spFloat { width: 225px; }
/* width 663 */
.bgPostNew .floatDivide3 .spFloat,
.bgPost .floatDivide3 .spFloat { width: 211px;  }

/*----------------------------------------------*/
/* table
/*----------------------------------------------*/
table,table th,table td{border:1px solid #CCC}table th,table td{border-left:0;border-top:0;padding:5px}table th{text-align:left}table{border-bottom:0;border-collapse:separate;border-right:0;border-spacing:0;width:100%}
/* Table : .table[location][style][color][type] */
/* tableGrayA */
.tableGrayA th,
.tableGrayA th.sub { background-color: #f6f5f1; }
.tableGrayA th     { color: #4e5103; font-weight: bold; }
.tableGrayA th.sub { color: #5b4221; font-weight: normal;  }
/* tableGrayB */
.tableGrayB ,
.tableGrayB th ,
.tableGrayB td { border-color:#FFF; }
.tableGrayB th,
.tableGrayB th.sub { background-color: #f6f5f1; }
.tableGrayB th     { color: #4e5103; font-weight: bold; }
.tableGrayB th.sub { color: #5b4221; font-weight: normal;  }

/*--------------------------------------------- */
/* List
/*--------------------------------------------- */
.listPara li { float: left; }
/* list Wrap : .li[Type]　*/
.liWrap    { overflow: hidden; }
.liWrap li { margin-top: -1px; }
/* list type : .li[location][size][style][color][type]　*/
.liT1SolGrayA li  { border-top: 1px solid #cccccc; }
.liT1DotGrayA li  { border-top: 1px dotted #cccccc; }
.liT1DashGrayA li { border-top: 1px dashed #cccccc; }
/* list Line : .line[Size]　*/
.lineS li, .lineSpT li   { margin-bottom: 0.5em; }
.lineSpT li              { padding-top  : 0.5em; }
.lineM li, .lineMpT li   { margin-bottom: 1.0em; }
.lineMpT li              { padding-top  : 1.0em; }
.lineL li, .lineLpT li   { margin-bottom: 1.5em; }
.lineLpT li              { padding-top  : 1.5em; }
.lineLL li, .lineLLpT li { margin-bottom: 2.0em; }
.lineLLpT li             { padding-top  : 2.0em; }
/*--------------------------------------------- */
/* item
/*--------------------------------------------- */
ul.addItem li span.item { float: left; }
ol.addItem li { list-style-type: decimal; }
/* addItem : .addItem + .item[Size]
---------------------------------*/
.addItem li       { padding-left:  3.0em; }
.addItem li .item { margin-left : -3.0em; width: 2.5em; }
/* itemSizeS */
.itemS li  ,
.itemM .itemS li ,
.itemL .itemS li         { padding-left:  2.0em; }
.itemS li .item,
.itemM .itemS li .item,
.itemL .itemS li .item   { margin-left : -2.0em; width: 1.5em; }
/* itemSizeM */
.itemM li,
.itemL .itemM li         { padding-left:  4.0em; }
.itemM li .item,
.itemL .itemM li .item   { margin-left : -4.0em; width: 3.5em; }
/* itemSizeL */
.itemL li         { padding-left:  9.5em; }
.itemL li .item   { margin-left : -9.5em; width: 9.0em; }

.noItem li { margin-left: 0!important; }

/* border Line : .bl[width][style][color][type]
/*----------------------------------------------*/
/* solid border line  */
.blW1SolGrayA { border       : 1px solid #cccccc; }
.blT1SolGrayA { border-top   : 1px solid #cccccc; }
.blB1SolGrayA { border-bottom: 1px solid #cccccc; }
.blTB1SolGrayA {
	border-top   : 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
/* dotted border line  */
.blW1DotGrayA { border       : 1px dotted #cccccc; }
.blT1DotGrayA { border-top   : 1px dotted #cccccc; }
.blB1DotGrayA { border-bottom: 1px dotted #cccccc; }
.blTB1DotGrayA {
	border-top   : 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
}
/* dashed border line  */
.blW1DashGrayA { border       : 1px dashed #cccccc; }
.blT1DashGrayA { border-top   : 1px dashed #cccccc; }
.blB1DashGrayA { border-bottom: 1px dashed #cccccc; }
.blTB1DashGrayA {
	border-top   : 1px dashed #cccccc;
	border-bottom: 1px dashed #cccccc;
}
/*----------------------------------------------*/
/* addMarker
/*----------------------------------------------*/
img.icoL,img.icoR {vertical-align:middle;margin-top:-3px}
img.icoL ,
i.icoL { margin-right: 3px; }
img.icoR,
i.icoR { margin-left : 3px; }
.addMarker li {
	background-position: 0 0.1em;
	background-repeat: no-repeat;
	padding-left: 18px;
}
/* addMarker : .addMarker + .mark[type], .addMarker > li.mark[type] */
.markAnker li, li.markAnker { background-image: url(../img/ico/triangle_down.png); }
.markCircleA li, li.markCircleA { background-image: url(../img/ico/circle_a.gif); background-position: 0 0.5em; }
/*--------------------------------------------- */
/* addIco : .addIco + .ico[type]
/*--------------------------------------------- */
.addIco {
	overflow: hidden;
	width: 16px; height: 16px;
	display: inline-block;
	background: no-repeat 0 0;
	text-align: left;
	text-indent: -777px;
	vertical-align: middle;
}
/* file Type */
.icoPdf { background-image: url(../img/ico/pdf.png); }
.icoDoc { background-image: url(../img/ico/doc.png); }
/* link Type */
.icoExternal { background-image: url(../img/ico/external.gif); }

/*----------------------------------------------*/
/* effFade
/*----------------------------------------------*/
img.effFade {
	-moz-opacity: 0.8;
	opacity: 0.8;
}
a:hover img.effFade {
	-moz-opacity: 1;
	opacity: 1;
}
a:active img.effFade {
	-moz-opacity: 0.5;
	opacity: 0.5;
}
a.effOutLine {
	border: 1px solid #FFF;
	overflow: hidden;
}
a.effOutLine:hover  { border-color: #673995; }
a.effOutLine:active { border-color: mediumpurple; }
/*----------------------------------------------*/
/* etc
/*----------------------------------------------*/
.imgFit { line-height: 0!important; }
.clear { clear: both; }
/*----------------------------------------------*/
/* Area Layout - body,wrapper,layout
/*----------------------------------------------*/
/* position
---------------------------------*/
#wrapper,
#areaGlobalHeader .sp, #areaGlobalFooter .sp,
#areaKeyVisual, #areaContents, #unitArea,
.POS_RELATIVE { position: relative; }
/* Layout Type
---------------------------------*/
#areaGlobalHeader .sp, #areaGlobalFooter .sp,
#areaContents, #areaKeyVisual,
#navGlobal, .navPagePath,
.BASE_SITE_WIDTH { width: 930px; margin: 0 auto; }
.laySingle #areaSecond, .layDouble #areaSecond, .layDouble #areaThird, .layTriple #areaSecond { float: left; }
.laySingle #areaThird, .layDouble #areaMain, .layTriple #areaMain, .layTriple #areaThird { float: right; }
/* single */
.laySingle #areaMain   { width: 930px; }
.laySingle #areaSecond,
.laySingle #areaThird  { width: 455px; margin-bottom: 20px; }
/* double */
.layDouble #areaMain   { width: 705px; }
.layDouble #areaSecond { width: 205px; }
.layDouble #areaThird  { width: 205px; }
/* triple */
.layTriple #areaMain   { width: 500px; margin-right: 215px; }
.layTriple #areaSecond { width: 195px; }
.layTriple #areaThird  { width: 195px; margin-right: -715px; margin-left: 520px; }
/* Header Global
---------------------------------*/
#areaGlobalHeader {
	background: url("../img/bg_header.jpg") repeat-x left bottom;
	height: 116px;
}
#siteId {
	line-height: 1;
	padding-top: 15px;
}
#siteId a, #siteId img, #siteId p { display: inline-block; }
#siteId .name { margin: 0 0 0 10px; }
#siteId a, #siteId .name { vertical-align: middle; }
/* KeyVisual
---------------------------------*/
#areaKeyVisual { margin-top: 15px; }
/* Contents
---------------------------------*/
#areaContents { clear: both; margin-top: 15px; }
/* Main */
#areaMain { margin-bottom: 30px; }
/* Second */
#areaSecond h2 { padding-top: 10px; margin-bottom: 10px; }
/* Third */
/* Footer Global
---------------------------------*/
#areaGlobalFooter {
	margin-top: 50px;
	border-top: 2px solid #673995;
	padding: 10px 0;
	text-align: right;
}
#areaGlobalFooter address, #areaGlobalFooter #copyright small {
	font-family: Arial, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 77%;
}
#areaGlobalFooter #copyright { display: inline-block; }
/*----------------------------------------------*/
/* Navigation
/*----------------------------------------------*/
/* OverFlow */
#navGlobal ul,
#navGlobalFooter ul,
#navAssistHeader ul,
.navPaging { overflow: hidden; }
/* list float Left */
#navGlobal ul li, #navGlobalFooter ul li { float: left; }
/* list inline-block */
#navGlobalFooter ul,
#navAssistHeader ul,#navAssistFooter ul,
.navAnker ul { letter-spacing: -0.4em; }
#navGlobalFooter ul li,
#navAssistHeader ul li,#navAssistFooter ul li,
.navAnker ul li { display: inline-block; letter-spacing: normal; }
/* a inline Block */
#navGlobal ul li a, #navGlobalFooter ul li a, .navPaging .current { display: inline-block; }
/* a img visibility Hidden */
#navGlobal ul li a:hover img,
#navGlobal ul li a.current img,
#navGlobal ul li em img, #navGlobalFooter ul li a:hover img,
#navGlobalFooter ul li a.current img,
#navGlobalFooter ul li em img, #navAssistHeader ul li a:hover img,
#navAssistHeader ul li a.current img,
#navAssistHeader ul li em img,
.navToPageTop a:hover img { visibility: hidden; }
/* navGlobal
---------------------------------*/
#navGlobal { position: relative; margin-top: -34px; }
#navGlobal ul li a, #navGlobal ul li a img { display: block; }
#navGlobal ul li ,#navGlobal ul li a{ width:309px; height:33px; }
#navGlobal ul li { margin-left:1px; }
#navGlobal ul li.navBtn1 { margin-left:0px; }
/* navGlobalFooter
---------------------------------*/
#navGlobalFooter    { position: absolute; top: 5px; left: 0; }
#navGlobalFooter ul { border-width: 0 1px 0 0; }
#navGlobalFooter ul,
#navGlobalFooter ul li { border-color: #673995; border-style: solid; }
#navGlobalFooter ul li { border-width: 0 0 0 1px; padding: 0 10px; }

#navGlobalFooter ul li a         { height: 11px; background-position: left top; background-repeat: no-repeat;  }

#navGlobalFooter ul li a img { display: block; }
#navGlobalFooter ul li a,
#navGlobalFooter ul li a:link    { color: #0099bf; text-decoration: none; }
#navGlobalFooter ul li a:visited { color: #0099bf; text-decoration: none; }
#navGlobalFooter ul li a:hover   { color: #673995; text-decoration: none; }
#navGlobalFooter ul li a:active  { color: mediumpurple; text-decoration: none; }
/* navAssistHeader
---------------------------------*/
#navAssistHeader {
	position: absolute; top: 55px; right: 0px;
	line-height: 1.2em;
	width: 50%;
	text-align: right;
}
#navAssistHeader ul { margin-right: -1px; }
#navAssistHeader ul li { margin-left: 10px; }
#navAssistHeader ul li a ,
#navAssistHeader ul li a img { display: block; }
/* navAssistFooter
---------------------------------*/
/* navLocal
---------------------------------*/
#navLocal { margin-bottom: 30px; }
#navLocal h2 {
	font-size: 123%;
	border-left: 5px solid #AAA;
	padding: 0 0 0 10px;
}
#navLocal ul li {
	background: url("../img/nav/local/bg_navlocal.gif") no-repeat left bottom;
	padding: 0 0 1px 6px;
	margin-bottom: 0.5em;
	border-bottom: 1px dotted #CCC;
}
#navLocal ul li a {
	display: block;
	padding: 3px 0 3px 5px;
	margin: 0 0 1px 0;
}
#navLocal ul li a:hover {
	background-color: #673995;
	color: #FFF;
}
#navLocal ul li ul { margin-bottom: -1px; }
#navLocal ul li ul li {
	border-bottom: none;
	border-top: 1px dotted #CCC;
	margin-bottom: 0;
	background: none;
	padding-left: 0;
}
#navLocal ul li ul li a {
	margin: 1px 0 0 0;
	padding-left: 16px;
	background: url("../img/nav/local/arrow_normal.png") no-repeat 0 0.5em;
}
#navLocal ul li.current-cat a, #navLocal ul li.current-cat-parent a {
	background-color: #9372b3;
	color: #FFF;
	text-decoration: none;
}
#navLocal ul li.current-cat a:hover, #navLocal ul li.current-cat-parent a:hover {
	background-color: #673995;
	color: #FFF;
}
#navLocal ul li.current-cat ul li.current-cat a, #navLocal ul li.current-cat-parent ul li.current-cat a {
	background-image: url("../img/nav/local/circle_normal.png");
	background-color: #b88fd7;
	color: #FFF;
}
#navLocal ul li.current-cat ul li a, #navLocal ul li.current-cat-parent ul li a {
	background-color: #FFF;
	color: #4d4d4d;
}
#navLocal ul li.current-cat ul li a:hover, #navLocal ul li.current-cat-parent ul li a:hover {
	background-image: url("../img/nav/local/arrow_hover.png");
	background-color: #673995;
	color: #FFF;
}
/* navPagePath
---------------------------------*/
.navPagePath { padding-top: 15px; }
.navPagePath .arrow { padding: 0 0.5em; }
/* navToPageTop
---------------------------------*/
.navToPageTop {
	position: absolute; top: -54px; right: 0;
	width: 114px; eight: 43px;
}
.navToPageTop a, .navToPageTop a img { display: block; }

.navToPageTop a {
	width: 114px; eight: 43px;
	background: url("../img/nav/pagetop_on.gif") no-repeat 0 0;
}
/* navAnker
/* ------------------------------------ */
.navAnker { text-align: right; }
.navAnker ul { padding: 1em 0; }
.navAnker ul li {
	padding-left: 16px;
	margin-left: 0.5em; 
	background-position:0 0.5em
}
/* navPaging
---------------------------------*/
.navPaging { text-align: center; }
.navPaging a ,
.navPaging span {
	border: 1px solid #0099bf;
	padding: 2px 5px;
	display: inline-block;
	margin-left: 0.5em;
}
.navPaging a:hover {
	background-color: #0099bf;
	color: #FFF;
}
.navPaging .current {
	padding: 2px 5px;
	color: #FFF;
	background-color: #0099bf;
}
/* navPersonal
---------------------------------*/
a.navPersonal,
a.navPersonal:hover {
	background-repeat: no-repeat;
	background-position: top left;
}

a.navPersonal {
	background-image:url(../img/nav/personal.gif) ;
	display:inline-block;
	text-indent:-999px;
	overflow:hidden;
	width:81px; height:20px;
	vertical-align:middle;
	margin-left:10px;
}
a.navPersonal:hover {
	background-image:url(../img/nav/personal_on.gif);
}


/*----------------------------------------------*/
/* Search
/*----------------------------------------------*/
#siteSearch {
	position: absolute; top: 15px; right: 0;
	width: 320px;
	text-align: right;
}
#siteSearch h2, #siteSearch input { display: inline-block; 	vertical-align: middle; }
#siteSearch input { margin-left: 5px; }
#siteSearch input.text { width: 150px; }
/*----------------------------------------------*/
/* Heading Design
/*----------------------------------------------*/
.categoryTitle { background: #673995 url("../img/bg/bg_categorytitle.gif") no-repeat right top; }
.pageTitle {
	font-size: 123%;
	background: #cdee1f url("../img/bg/bg_pagetitle.gif") no-repeat right top;
	padding-left: 0!important;
	border-left: none!important;
}
.pageTitle span {
	display: inline-block;
	padding-right: 165px;
	margin-right: 20px;
	background-repeat: no-repeat;
	background-position: right center;
}
.pageTitle span b {
	display: inline-block;
	background-color: #FFF;
	color: #000;
	padding: 10px 60px 10px 0;
}
.pageTitle span.tUra        { padding-right: 130px; background-image: url("../img/heading/activities.gif");  }
.pageTitle span.tService    { padding-right:  78px; background-image: url("../img/heading/service.gif");     }
.pageTitle span.tSitemap    { padding-right:  80px; background-image: url("../img/heading/site_map.gif");    }
.pageTitle span.tContact    { padding-right:  98px; background-image: url("../img/heading/contact.gif");     }
.pageTitle span.tLinks      { padding-right:  55px; background-image: url("../img/heading/links.gif");       }
.pageTitle span.tOther      { padding-right: 155px; background-image: url("../img/heading/other.gif");       }
.pageTitle span.tMembers    { padding-right: 205px; background-image: url("../img/heading/for_tsukuba.gif"); }
.pageTitle span.tSitepolicy { padding-right:  95px; background-image: url("../img/heading/site_policy.gif"); }
.pageTitle span.tAbout      { padding-right: 165px; background-image: url("../img/heading/about_ura.gif");   }
.pageTitle span.tAboutUra   { padding-right: 128px; background-image: url("../img/heading/whats_ura.gif");   }

/* Heading : .heading[type]
---------------------------------*/
.headingBgColor {
	padding: 0.8em;
	background-color: #f8f1ff;
}
.headingBorderWrap,
.headingGroup {
	border: dashed #CCC;
	border-width: 1px 0;
	padding: 10px 0;
}

.headingAddLine {
	border-bottom:1px dashed #CCC;
	background:url(../img/bg/bg_heading_addline_point.png) no-repeat left bottom;
	padding: 6px 0 8px 10px;
}
.txtBoldRed,
.headingRed {
	color: #f74f7f;
	font-weight: bold;
}
/*----------------------------------------------*/
/* post
/*----------------------------------------------*/
.post { margin-bottom: 80px; }
.post .postHeader h3,
.post .postContent { margin-top: 10px; }
.post .thumb { margin-top: 1px; }
.post .postHeader { position: relative; }
.post .postHeader h3 {
	font-size: 123%;
	color: #673995;
	border-left: 5px solid #673995;
	padding: 3px 5em 3px 15px;
}
.post .postHeader .date {
	position: absolute; bottom: 0; right: 0;
	color: #BBD330;
}
.post .unitFloat { margin-top: 15px; }
.unitFloat .spFloat { border: 1px solid #CCC; }
.unitFloat .spFloat span { overflow: hidden; display: block; margin: 1px; }
.bgPost,
.bgPostNew {
	padding-right: 20px;
	padding-bottom: 20px;
	background-position: right bottom;
	background-repeat: no-repeat;
}
.bgPost    { background-image: url("../img/bg/post.png"); }
.bgPostNew { background-image: url("../img/bg/post_new.png"); }
/*----------------------------------------------*/
/* newsURA
/*----------------------------------------------*/
#newsURA .post { margin-bottom: 0px; }
#newsURA .post .postHeader h3 { padding-left: 0px; border: none; }
/*----------------------------------------------*/
/* news
/*----------------------------------------------*/
#news .newsList { overflow: hidden; position: relative; padding-top: 35px; }
#news .newsList a.navMore { position: absolute; top: 5px; right: 0; }
#news .newsList ul.addItem span.item { color: #673995; }
#news .newsList ul.addItem p { margin-bottom: 0; }
/*----------------------------------------------*/
/* bannerList
/*----------------------------------------------*/
#bannerList h2 {
	font-size: 115%;
	border-top: 3px solid #673995;
	padding-top: 10px;
}
#bannerList ul li {
	margin-bottom: 10px;
	border: 1px solid #cccccc;
	padding: 1px;
}
#bannerList ul li, #bannerList ul li a { overflow: hidden; }
#bannerList ul li a     { display: block; vertical-align: top; }
#bannerList ul li a img { display: block; }
/*----------------------------------------------*/
/* faqList
/*----------------------------------------------*/
.faqList li { border-bottom: 1px solid #EEE; margin-bottom: 1px; }
.faqList li .faqTitle { padding: 15px 20px 10px 40px; background: url("../img/ico/faq_q.gif") no-repeat 10px 0.8em; }
.faqList li .faqA     { padding:  0px 20px 10px 60px; background: url("../img/ico/faq_a.gif") no-repeat 30px 0.5em; margin-bottom: 1px; }
.faqList li.odd .faqTitle, .faqList li.odd .faqA { background-color: #f7f6fb; }


/*----------------------------------------------*/
/* memberBox
/*----------------------------------------------*/
.memberBoxA ,
.memberBoxB { overflow:hidden; }

.memberBoxA h5,
.memberBoxB h5 { font-size:100%; margin-bottom:1em; border-left:3px solid #673995; padding-left:5px; line-height:1.1em; }

.memberBoxA em,
.memberBoxB em { color:#673995; font-weight:bold; }

.memberBoxA p,
.memberBoxB p { margin-bottom:1em; }

.memberBoxA {
	background-color: #F6F5FB;
	padding: 1em 1em 0 1em;
}
.memberBoxB {
	border-top:1px solid #CCC;
	padding: 1em 1em 0 1em;
}


/*----------------------------------------------*/
/* wrapBox
/*----------------------------------------------*/
.wrapBoxA {
	background-color: #f8f8f8;
	padding: 1em;
	border: 1px dotted #CCC;
	font-size: 85%;
	color: #673995;
}
.wrapBoxA .wrapBoxHeader {
	color: #673995;
	font-weight: bold;
	display: block;
	margin-bottom: 1em;
}
.wrapBoxB {
	background-color: #f8f8f8;
	padding: 1em;
	border: 1px dashed #CCC;
	font-size: 85%;
	color: #5B4221;
}

.wrapBoxC {
	border: 1px solid #CCC;
	padding: 1em;
}

.wrapBoxD {
	background-color: #F6F5FB;
	padding: 1em;
}